﻿<?php
/**
 * Internationalisation file for ConfirmEdit extension.
 *
 * @addtogroup Extensions
*/

$messages = array();

$messages["en"] = array(
	"kittenauth-edit"               => "To edit this page, please select the '''kitten''' from the images below:",
	"kittenauth-desc"               => "KittenAuth implementation for MediaWiki",
	"kittenauth-addurl"             => "Your edit includes new external links.
To help protect against automated spam, please please select the '''kitten''' from the images below:",
	"kittenauth-badlogin"           => "To help protect against automated password cracking, please select the '''kitten''' from the images below:",
	"kittenauth-createaccount"      => "To help protect against automated account creation, please select the '''kitten''' from the images below:",
	"kittenauth-createaccount-fail" => "You either picked the wrong '''kitten''' or none at all",
	"kittenauth-create"             => "To create the page, please select the '''kitten''' from the images below:",
	"captchahelp-title"          => "Captcha help",
	"kittenauth-addurl-whitelist"   => " #<!-- leave this line exactly as it is --> <pre>
# Syntax is as follows:
#   * Everything from a '#' character to the end of the line is a comment
#   * Every non-blank line is a regex fragment which will only match hosts inside URLs
 #</pre> <!-- leave this line exactly as it is -->",

	"right-skipcaptcha"          => "Perform captcha triggering actions without having to go through the KittenAuth",
);


/** Dutch (Nederlands)
 * @author Stephan Muller
 */
$messages["nl"] = array(
	"kittenauth-edit"               => "Kies een '''kitten''' uit de onderstaande plaatjes om de pagina te bewerken:",
	"kittenauth-desc"               => "KittenAuth implementatie voor MediaWiki",
	"kittenauth-addurl"             => "Je probeert een nieuwe externe link aan de pagina toe te voegen.
Kies een '''kitten''' uit de onderstaande plaatjes om de pagina te bewerken:",
	"kittenauth-badlogin"           => "Kies een '''kitten''' uit de onderstaande plaatjes om in te loggen:",
	"kittenauth-createaccount"      => "Kies een '''kitten''' uit de onderstaande plaatjes om een account te registreren:",
	"kittenauth-createaccount-fail" => "Je hebt het verkeerde plaatje gekozen",
	"kittenauth-create"             => "Kies een '''kitten''' uit de onderstaande plaatjes om de pagina aan te maken:",
	"captchahelp-title"          => "Captcha help",
	"kittenauth-addurl-whitelist"   => " #<!-- laat deze regel precies zoals hij is --> <pre>
# Syntax is as follows:
#   * Elke regel die met een # begint is commentaar
#   * Elke regel die niet leeg is, is een regex fragment dat overeenkomt met het adres in een URL
 #</pre> <!-- laat deze regel precies zoals hij is -->",

	"right-skipcaptcha"          => "Voer acties uit die gewoonlijk een KittenAuth triggeren, maar sla de KittenAuth over",
);

/** Arabic * @author Ahmad Gharbeia */
$messages["ar"] = array(
	"kittenauth-edit" => "????? ??? ??????? ???? ???? '''?????''' ?? ????? ?????",
	"kittenauth-desc" => "????? KittenAuth ???? ?????????",
	"kittenauth-addurl" => "?? ????? ????? ????? ??????. ?????? ?????? ?? ???????? ???? '''?????''' ?? ????? ????:",
	"kittenauth-badlogin" => "?????? ??? ????? ?????? ?????? ???? '''?????''' ?? ????? ?????",
	"kittenauth-createaccount" => "??????? ?? ????? ???????? ???? ???? '''?????''' ?? ????? ?????:",
	"kittenauth-createaccount-fail" => "??? ??? ????? ?????? '''?????''' ?? ??? ?? ???? ????",
	"kittenauth-create" => "?????? ?????? ???? '''?????''' ?? ????? ?????:",
	"captchahelp-title" => "?????? ????????",
	"kittenauth-addurl-whitelist" => " #<!-- leave this line exactly as it is --> <pre>
# Syntax is as follows:
# * Everything from a '#' character to the end of the line is a comment
# * Every non-blank line is a regex fragment which will only match hosts inside URLs
#</pre> <!-- leave this line exactly as it is -->",

	"right-skipcaptcha" => "Perform captcha triggering actions without having to go through the KittenAuth",
);


$messages["en"] = array(
	"kittenauth-edit"               => "Er mwyn golygu'r dudalen hon, dewiswch y '''gath fach''' o'r delweddau isod:",
	"kittenauth-desc"               => "KittenAuth ar MediaWiki",
	"kittenauth-addurl"             => "Mae'ch golygiad yn cynnwys dolenni allanol.
Er mwyn gwarchod rhag sbam awtomatig, dewisch y '''gath fach''' o'r delweddau isod:",
	"kittenauth-badlogin"           => "Er mwyn gwarchod rhag ceisiadau cracio cyfrinair awtomatig, dewiswch y '''gath fach''' o'r delweddau isod:",
	"kittenauth-createaccount"      => "Er mwyn gwarchod rhag cyfrifon sbam awtomatig, dewiswch y '''gath fach''' o'r delweddau isod:",
	"kittenauth-createaccount-fail" => "Dewisoch chi'r '''gath fach''' anghywir neu dim byd o gwbl",
	"kittenauth-create"             => "Er mwyn creu'r dudalen, dewiswch y '''gath fach''' o'r delweddau isod:",
	"captchahelp-title"          => "Captcha help",
	"kittenauth-addurl-whitelist"   => " #<!-- leave this line exactly as it is --> <pre>
# Syntax is as follows:
#   * Everything from a '#' character to the end of the line is a comment
#   * Every non-blank line is a regex fragment which will only match hosts inside URLs
 #</pre> <!-- leave this line exactly as it is -->",

	"right-skipcaptcha"          => "Perform captcha triggering actions without having to go through the KittenAuth",
);